namespace Nlgp1.StageEditor.Controls
{
	partial class StageEditorForm
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.MainMenu = new System.Windows.Forms.MenuStrip();
			this.FileToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuOpenMap = new System.Windows.Forms.ToolStripMenuItem();
			this.dataDirectoryChange = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
			this.MenuExit = new System.Windows.Forms.ToolStripMenuItem();
			this.ViewMenuToolStripItem = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuVisibleGrid = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuGridSize = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuGridSizeComboBox = new System.Windows.Forms.ToolStripComboBox();
			this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
			this.MenuScale = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
			this.MenuScaleTextBox = new System.Windows.Forms.ToolStripTextBox();
			this.MenuScaleUp = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuScaleDown = new System.Windows.Forms.ToolStripMenuItem();
			this.EditeMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuShiftLeft = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuShiftRight = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuShiftUp = new System.Windows.Forms.ToolStripMenuItem();
			this.MenuShiftDown = new System.Windows.Forms.ToolStripMenuItem();
			this.chipSetCreate = new System.Windows.Forms.ToolStripMenuItem();
			this.splitContainer1 = new System.Windows.Forms.SplitContainer();
			this.MapControl = new Nlgp1.StageEditor.Controls.MapControl();
			this.splitContainer2 = new System.Windows.Forms.SplitContainer();
			this.ShowStagePathButton = new System.Windows.Forms.Button();
			this.TestplayButton = new System.Windows.Forms.Button();
			this.label3 = new System.Windows.Forms.Label();
			this.label5 = new System.Windows.Forms.Label();
			this.label4 = new System.Windows.Forms.Label();
			this.yMapSize = new System.Windows.Forms.NumericUpDown();
			this.xMapSize = new System.Windows.Forms.NumericUpDown();
			this.newStage = new System.Windows.Forms.Button();
			this.label2 = new System.Windows.Forms.Label();
			this.stageSave = new System.Windows.Forms.Button();
			this.stageLoad = new System.Windows.Forms.Button();
			this.stageNumber = new System.Windows.Forms.NumericUpDown();
			this.label1 = new System.Windows.Forms.Label();
			this.splitContainer3 = new System.Windows.Forms.SplitContainer();
			this.splitContainer4 = new System.Windows.Forms.SplitContainer();
			this.LayerChipControl = new Nlgp1.StageEditor.Controls.LayerChipControl();
			this.LayerChipsetControl = new Nlgp1.StageEditor.Controls.LayerChipsetControl();
			this.LayersetControl = new Nlgp1.StageEditor.Controls.LayersetControl();
			this.OpenStageDialog = new System.Windows.Forms.OpenFileDialog();
			this.SaveStageDialog = new System.Windows.Forms.SaveFileDialog();
			this.MainMenu.SuspendLayout();
			this.splitContainer1.Panel1.SuspendLayout();
			this.splitContainer1.Panel2.SuspendLayout();
			this.splitContainer1.SuspendLayout();
			this.splitContainer2.Panel1.SuspendLayout();
			this.splitContainer2.Panel2.SuspendLayout();
			this.splitContainer2.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.yMapSize)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.xMapSize)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.stageNumber)).BeginInit();
			this.splitContainer3.Panel1.SuspendLayout();
			this.splitContainer3.Panel2.SuspendLayout();
			this.splitContainer3.SuspendLayout();
			this.splitContainer4.Panel1.SuspendLayout();
			this.splitContainer4.Panel2.SuspendLayout();
			this.splitContainer4.SuspendLayout();
			this.SuspendLayout();
			// 
			// MainMenu
			// 
			this.MainMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
			this.FileToolStripMenuItem,
			this.ViewMenuToolStripItem,
			this.EditeMenu});
			this.MainMenu.Location = new System.Drawing.Point(0, 0);
			this.MainMenu.Name = "MainMenu";
			this.MainMenu.RenderMode = System.Windows.Forms.ToolStripRenderMode.System;
			this.MainMenu.Size = new System.Drawing.Size(873, 24);
			this.MainMenu.TabIndex = 0;
			this.MainMenu.Text = "MainMenu";
			this.MainMenu.ItemClicked += new System.Windows.Forms.ToolStripItemClickedEventHandler(this.MainMenu_ItemClicked);
			// 
			// FileToolStripMenuItem
			// 
			this.FileToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
			this.MenuOpenMap,
			this.dataDirectoryChange,
			this.toolStripSeparator1,
			this.MenuExit});
			this.FileToolStripMenuItem.Name = "FileToolStripMenuItem";
			this.FileToolStripMenuItem.Size = new System.Drawing.Size(66, 20);
			this.FileToolStripMenuItem.Text = "ファイル(&F)";
			// 
			// MenuOpenMap
			// 
			this.MenuOpenMap.Name = "MenuOpenMap";
			this.MenuOpenMap.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
			this.MenuOpenMap.Size = new System.Drawing.Size(186, 22);
			this.MenuOpenMap.Text = "ステージを開く（&O）...";
			this.MenuOpenMap.Click += new System.EventHandler(this.MenuOpenMap_Click);
			// 
			// dataDirectoryChange
			// 
			this.dataDirectoryChange.Name = "dataDirectoryChange";
			this.dataDirectoryChange.Size = new System.Drawing.Size(186, 22);
			this.dataDirectoryChange.Text = "Dataディレクトリ変更";
			this.dataDirectoryChange.Click += new System.EventHandler(this.dataDirectoryChange_Click);
			// 
			// toolStripSeparator1
			// 
			this.toolStripSeparator1.Name = "toolStripSeparator1";
			this.toolStripSeparator1.Size = new System.Drawing.Size(183, 6);
			// 
			// MenuExit
			// 
			this.MenuExit.Name = "MenuExit";
			this.MenuExit.Size = new System.Drawing.Size(186, 22);
			this.MenuExit.Text = "終了(&X)";
			this.MenuExit.Click += new System.EventHandler(this.MenuExit_Click);
			// 
			// ViewMenuToolStripItem
			// 
			this.ViewMenuToolStripItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
			this.MenuVisibleGrid,
			this.MenuGridSize,
			this.toolStripSeparator3,
			this.MenuScale,
			this.MenuScaleUp,
			this.MenuScaleDown});
			this.ViewMenuToolStripItem.Name = "ViewMenuToolStripItem";
			this.ViewMenuToolStripItem.Size = new System.Drawing.Size(57, 20);
			this.ViewMenuToolStripItem.Text = "表示(&V)";
			// 
			// MenuVisibleGrid
			// 
			this.MenuVisibleGrid.Checked = true;
			this.MenuVisibleGrid.CheckOnClick = true;
			this.MenuVisibleGrid.CheckState = System.Windows.Forms.CheckState.Checked;
			this.MenuVisibleGrid.Name = "MenuVisibleGrid";
			this.MenuVisibleGrid.Size = new System.Drawing.Size(151, 22);
			this.MenuVisibleGrid.Text = "グリッドを表示(&G)";
			this.MenuVisibleGrid.Click += new System.EventHandler(this.MenuVisibleGrid_Click);
			// 
			// MenuGridSize
			// 
			this.MenuGridSize.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
			this.MenuGridSizeComboBox});
			this.MenuGridSize.Name = "MenuGridSize";
			this.MenuGridSize.Size = new System.Drawing.Size(151, 22);
			this.MenuGridSize.Text = "グリッドサイズ(&T)";
			// 
			// MenuGridSizeComboBox
			// 
			this.MenuGridSizeComboBox.Items.AddRange(new object[] {
			"8x8",
			"16x16",
			"32x32",
			"64x64",
			"128x128",
			"256x256"});
			this.MenuGridSizeComboBox.Name = "MenuGridSizeComboBox";
			this.MenuGridSizeComboBox.Size = new System.Drawing.Size(121, 20);
			this.MenuGridSizeComboBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.MenuGridSizeComboBox_KeyDown);
			// 
			// toolStripSeparator3
			// 
			this.toolStripSeparator3.Name = "toolStripSeparator3";
			this.toolStripSeparator3.Size = new System.Drawing.Size(148, 6);
			// 
			// MenuScale
			// 
			this.MenuScale.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
			this.toolStripSeparator4,
			this.MenuScaleTextBox});
			this.MenuScale.Name = "MenuScale";
			this.MenuScale.Size = new System.Drawing.Size(151, 22);
			this.MenuScale.Text = "倍率(&S)";
			// 
			// toolStripSeparator4
			// 
			this.toolStripSeparator4.Name = "toolStripSeparator4";
			this.toolStripSeparator4.Size = new System.Drawing.Size(157, 6);
			// 
			// MenuScaleTextBox
			// 
			this.MenuScaleTextBox.Name = "MenuScaleTextBox";
			this.MenuScaleTextBox.Size = new System.Drawing.Size(100, 19);
			this.MenuScaleTextBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.MenuScaleTextBox_KeyDown);
			// 
			// MenuScaleUp
			// 
			this.MenuScaleUp.Name = "MenuScaleUp";
			this.MenuScaleUp.Size = new System.Drawing.Size(151, 22);
			this.MenuScaleUp.Text = "拡大(&U)";
			this.MenuScaleUp.Click += new System.EventHandler(this.MenuScaleUp_Click);
			// 
			// MenuScaleDown
			// 
			this.MenuScaleDown.Name = "MenuScaleDown";
			this.MenuScaleDown.Size = new System.Drawing.Size(151, 22);
			this.MenuScaleDown.Text = "縮小(&D)";
			this.MenuScaleDown.Click += new System.EventHandler(this.MenuScaleDown_Click);
			// 
			// EditeMenu
			// 
			this.EditeMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
			this.MenuShiftLeft,
			this.MenuShiftRight,
			this.MenuShiftUp,
			this.MenuShiftDown,
			this.chipSetCreate});
			this.EditeMenu.Name = "EditeMenu";
			this.EditeMenu.Size = new System.Drawing.Size(56, 20);
			this.EditeMenu.Text = "編集(&E)";
			// 
			// MenuShiftLeft
			// 
			this.MenuShiftLeft.Name = "MenuShiftLeft";
			this.MenuShiftLeft.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift)
						| System.Windows.Forms.Keys.A)));
			this.MenuShiftLeft.Size = new System.Drawing.Size(221, 22);
			this.MenuShiftLeft.Text = "左に1列移動(&L)";
			this.MenuShiftLeft.Click += new System.EventHandler(this.MenuShiftLeft_Click);
			// 
			// MenuShiftRight
			// 
			this.MenuShiftRight.Name = "MenuShiftRight";
			this.MenuShiftRight.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift)
						| System.Windows.Forms.Keys.D)));
			this.MenuShiftRight.Size = new System.Drawing.Size(221, 22);
			this.MenuShiftRight.Text = "右に1列移動（&R）";
			this.MenuShiftRight.Click += new System.EventHandler(this.MenuShiftRight_Click);
			// 
			// MenuShiftUp
			// 
			this.MenuShiftUp.Name = "MenuShiftUp";
			this.MenuShiftUp.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift)
						| System.Windows.Forms.Keys.W)));
			this.MenuShiftUp.Size = new System.Drawing.Size(221, 22);
			this.MenuShiftUp.Text = "上に1行移動(&U)";
			this.MenuShiftUp.Click += new System.EventHandler(this.MenuShiftUp_Click);
			// 
			// MenuShiftDown
			// 
			this.MenuShiftDown.Name = "MenuShiftDown";
			this.MenuShiftDown.ShortcutKeys = ((System.Windows.Forms.Keys)(((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Shift)
						| System.Windows.Forms.Keys.X)));
			this.MenuShiftDown.Size = new System.Drawing.Size(221, 22);
			this.MenuShiftDown.Text = "下に1行移動(&D)";
			this.MenuShiftDown.Click += new System.EventHandler(this.MenuShiftDown_Click);
			// 
			// chipSetCreate
			// 
			this.chipSetCreate.Name = "chipSetCreate";
			this.chipSetCreate.Size = new System.Drawing.Size(221, 22);
			this.chipSetCreate.Text = "モーションチップセットエディタ";
			this.chipSetCreate.Click += new System.EventHandler(this.chipSetCreate_Click);
			// 
			// splitContainer1
			// 
			this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.splitContainer1.Location = new System.Drawing.Point(0, 24);
			this.splitContainer1.Name = "splitContainer1";
			// 
			// splitContainer1.Panel1
			// 
			this.splitContainer1.Panel1.Controls.Add(this.MapControl);
			// 
			// splitContainer1.Panel2
			// 
			this.splitContainer1.Panel2.Controls.Add(this.splitContainer2);
			this.splitContainer1.Size = new System.Drawing.Size(873, 542);
			this.splitContainer1.SplitterDistance = 550;
			this.splitContainer1.SplitterWidth = 6;
			this.splitContainer1.TabIndex = 1;
			// 
			// MapControl
			// 
			this.MapControl.AutoScroll = true;
			this.MapControl.BackColor = System.Drawing.SystemColors.ControlDarkDark;
			this.MapControl.Dock = System.Windows.Forms.DockStyle.Fill;
			this.MapControl.ForeColor = System.Drawing.SystemColors.ControlText;
			this.MapControl.Location = new System.Drawing.Point(0, 0);
			this.MapControl.Name = "MapControl";
			this.MapControl.Size = new System.Drawing.Size(550, 542);
			this.MapControl.TabIndex = 0;
			this.MapControl.Load += new System.EventHandler(this.ChipGridView_Load);
			this.MapControl.PreviewKeyDown += new System.Windows.Forms.PreviewKeyDownEventHandler(this.ChipGridView_PreviewKeyDown);
			this.MapControl.KeyUp += new System.Windows.Forms.KeyEventHandler(this.ChipGridView_KeyUp);
			this.MapControl.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.ChipGridView_KeyPress);
			this.MapControl.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ChipGridView_KeyDown);
			// 
			// splitContainer2
			// 
			this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
			this.splitContainer2.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
			this.splitContainer2.IsSplitterFixed = true;
			this.splitContainer2.Location = new System.Drawing.Point(0, 0);
			this.splitContainer2.Name = "splitContainer2";
			this.splitContainer2.Orientation = System.Windows.Forms.Orientation.Horizontal;
			// 
			// splitContainer2.Panel1
			// 
			this.splitContainer2.Panel1.Controls.Add(this.ShowStagePathButton);
			this.splitContainer2.Panel1.Controls.Add(this.TestplayButton);
			this.splitContainer2.Panel1.Controls.Add(this.label3);
			this.splitContainer2.Panel1.Controls.Add(this.label5);
			this.splitContainer2.Panel1.Controls.Add(this.label4);
			this.splitContainer2.Panel1.Controls.Add(this.yMapSize);
			this.splitContainer2.Panel1.Controls.Add(this.xMapSize);
			this.splitContainer2.Panel1.Controls.Add(this.newStage);
			this.splitContainer2.Panel1.Controls.Add(this.label2);
			this.splitContainer2.Panel1.Controls.Add(this.stageSave);
			this.splitContainer2.Panel1.Controls.Add(this.stageLoad);
			this.splitContainer2.Panel1.Controls.Add(this.stageNumber);
			this.splitContainer2.Panel1.Controls.Add(this.label1);
			// 
			// splitContainer2.Panel2
			// 
			this.splitContainer2.Panel2.Controls.Add(this.splitContainer3);
			this.splitContainer2.Size = new System.Drawing.Size(317, 542);
			this.splitContainer2.SplitterDistance = 86;
			this.splitContainer2.TabIndex = 1;
			// 
			// ShowStagePathButton
			// 
			this.ShowStagePathButton.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
			this.ShowStagePathButton.Location = new System.Drawing.Point(230, 57);
			this.ShowStagePathButton.Name = "ShowStagePathButton";
			this.ShowStagePathButton.Size = new System.Drawing.Size(75, 23);
			this.ShowStagePathButton.TabIndex = 13;
			this.ShowStagePathButton.Text = "ステージパス";
			this.ShowStagePathButton.UseVisualStyleBackColor = true;
			this.ShowStagePathButton.Click += new System.EventHandler(this.ShowStagePathButton_Click);
			// 
			// TestplayButton
			// 
			this.TestplayButton.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
			this.TestplayButton.Location = new System.Drawing.Point(239, 32);
			this.TestplayButton.Name = "TestplayButton";
			this.TestplayButton.Size = new System.Drawing.Size(75, 23);
			this.TestplayButton.TabIndex = 12;
			this.TestplayButton.Text = "テストプレイ";
			this.TestplayButton.UseVisualStyleBackColor = true;
			this.TestplayButton.Click += new System.EventHandler(this.TestplayButton_Click);
			// 
			// label3
			// 
			this.label3.AutoSize = true;
			this.label3.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label3.Location = new System.Drawing.Point(136, 66);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(16, 11);
			this.label3.TabIndex = 11;
			this.label3.Text = "横";
			// 
			// label5
			// 
			this.label5.AutoSize = true;
			this.label5.Font = new System.Drawing.Font("MS UI Gothic", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label5.Location = new System.Drawing.Point(48, 66);
			this.label5.Name = "label5";
			this.label5.Size = new System.Drawing.Size(16, 11);
			this.label5.TabIndex = 10;
			this.label5.Text = "縦";
			// 
			// label4
			// 
			this.label4.AutoSize = true;
			this.label4.Location = new System.Drawing.Point(11, 62);
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(34, 12);
			this.label4.TabIndex = 9;
			this.label4.Text = "サイズ";
			// 
			// yMapSize
			// 
			this.yMapSize.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.yMapSize.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.yMapSize.Location = new System.Drawing.Point(65, 58);
			this.yMapSize.Maximum = new decimal(new int[] {
			4096,
			0,
			0,
			0});
			this.yMapSize.Minimum = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.yMapSize.Name = "yMapSize";
			this.yMapSize.Size = new System.Drawing.Size(61, 19);
			this.yMapSize.TabIndex = 7;
			this.yMapSize.Value = new decimal(new int[] {
			128,
			0,
			0,
			0});
			this.yMapSize.ValueChanged += new System.EventHandler(this.xSize_ValueChanged);
			// 
			// xMapSize
			// 
			this.xMapSize.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.xMapSize.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.xMapSize.Location = new System.Drawing.Point(154, 58);
			this.xMapSize.Maximum = new decimal(new int[] {
			4096,
			0,
			0,
			0});
			this.xMapSize.Minimum = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.xMapSize.Name = "xMapSize";
			this.xMapSize.Size = new System.Drawing.Size(61, 19);
			this.xMapSize.TabIndex = 6;
			this.xMapSize.Value = new decimal(new int[] {
			128,
			0,
			0,
			0});
			this.xMapSize.ValueChanged += new System.EventHandler(this.xSize_ValueChanged);
			// 
			// newStage
			// 
			this.newStage.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
			this.newStage.Location = new System.Drawing.Point(158, 32);
			this.newStage.Name = "newStage";
			this.newStage.Size = new System.Drawing.Size(75, 23);
			this.newStage.TabIndex = 5;
			this.newStage.Text = "新規作成";
			this.newStage.UseVisualStyleBackColor = true;
			this.newStage.Click += new System.EventHandler(this.newMap_Click);
			// 
			// label2
			// 
			this.label2.AutoSize = true;
			this.label2.Location = new System.Drawing.Point(11, 37);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(11, 12);
			this.label2.TabIndex = 4;
			this.label2.Text = "-";
			this.label2.Click += new System.EventHandler(this.label2_Click);
			// 
			// stageSave
			// 
			this.stageSave.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
			this.stageSave.Location = new System.Drawing.Point(239, 6);
			this.stageSave.Name = "stageSave";
			this.stageSave.Size = new System.Drawing.Size(75, 23);
			this.stageSave.TabIndex = 3;
			this.stageSave.Text = "保存する";
			this.stageSave.UseVisualStyleBackColor = true;
			this.stageSave.Click += new System.EventHandler(this.stageSave_Click);
			// 
			// stageLoad
			// 
			this.stageLoad.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
			this.stageLoad.Location = new System.Drawing.Point(158, 6);
			this.stageLoad.Name = "stageLoad";
			this.stageLoad.Size = new System.Drawing.Size(75, 23);
			this.stageLoad.TabIndex = 2;
			this.stageLoad.Text = "読み込む";
			this.stageLoad.UseVisualStyleBackColor = true;
			this.stageLoad.Click += new System.EventHandler(this.stageLoad_Click);
			// 
			// stageNumber
			// 
			this.stageNumber.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.stageNumber.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.stageNumber.Location = new System.Drawing.Point(86, 8);
			this.stageNumber.Maximum = new decimal(new int[] {
			999,
			0,
			0,
			0});
			this.stageNumber.Minimum = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.stageNumber.Name = "stageNumber";
			this.stageNumber.Size = new System.Drawing.Size(66, 19);
			this.stageNumber.TabIndex = 1;
			this.stageNumber.Value = new decimal(new int[] {
			1,
			0,
			0,
			0});
			this.stageNumber.ValueChanged += new System.EventHandler(this.stageNumber_ValueChanged);
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(11, 11);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(69, 12);
			this.label1.TabIndex = 0;
			this.label1.Text = "ステージ番号:";
			// 
			// splitContainer3
			// 
			this.splitContainer3.Dock = System.Windows.Forms.DockStyle.Fill;
			this.splitContainer3.Location = new System.Drawing.Point(0, 0);
			this.splitContainer3.Name = "splitContainer3";
			this.splitContainer3.Orientation = System.Windows.Forms.Orientation.Horizontal;
			// 
			// splitContainer3.Panel1
			// 
			this.splitContainer3.Panel1.Controls.Add(this.splitContainer4);
			// 
			// splitContainer3.Panel2
			// 
			this.splitContainer3.Panel2.Controls.Add(this.LayersetControl);
			this.splitContainer3.Size = new System.Drawing.Size(317, 452);
			this.splitContainer3.SplitterDistance = 254;
			this.splitContainer3.TabIndex = 0;
			// 
			// splitContainer4
			// 
			this.splitContainer4.Dock = System.Windows.Forms.DockStyle.Fill;
			this.splitContainer4.Location = new System.Drawing.Point(0, 0);
			this.splitContainer4.Name = "splitContainer4";
			this.splitContainer4.Orientation = System.Windows.Forms.Orientation.Horizontal;
			// 
			// splitContainer4.Panel1
			// 
			this.splitContainer4.Panel1.Controls.Add(this.LayerChipControl);
			// 
			// splitContainer4.Panel2
			// 
			this.splitContainer4.Panel2.Controls.Add(this.LayerChipsetControl);
			this.splitContainer4.Size = new System.Drawing.Size(317, 254);
			this.splitContainer4.SplitterDistance = 126;
			this.splitContainer4.TabIndex = 0;
			// 
			// LayerChipControl
			// 
			this.LayerChipControl.Dock = System.Windows.Forms.DockStyle.Fill;
			this.LayerChipControl.Location = new System.Drawing.Point(0, 0);
			this.LayerChipControl.Name = "LayerChipControl";
			this.LayerChipControl.Size = new System.Drawing.Size(317, 126);
			this.LayerChipControl.TabIndex = 0;
			// 
			// LayerChipsetControl
			// 
			this.LayerChipsetControl.BackColor = System.Drawing.SystemColors.Control;
			this.LayerChipsetControl.Dock = System.Windows.Forms.DockStyle.Fill;
			this.LayerChipsetControl.Location = new System.Drawing.Point(0, 0);
			this.LayerChipsetControl.Name = "LayerChipsetControl";
			this.LayerChipsetControl.Size = new System.Drawing.Size(317, 124);
			this.LayerChipsetControl.TabIndex = 0;
			this.LayerChipsetControl.Load += new System.EventHandler(this.ChipListView_Load);
			// 
			// LayersetControl
			// 
			this.LayersetControl.Dock = System.Windows.Forms.DockStyle.Fill;
			this.LayersetControl.Location = new System.Drawing.Point(0, 0);
			this.LayersetControl.Name = "LayersetControl";
			this.LayersetControl.SelectedTabIndex = 0;
			this.LayersetControl.Size = new System.Drawing.Size(317, 194);
			this.LayersetControl.TabIndex = 1;
			// 
			// OpenStageDialog
			// 
			this.OpenStageDialog.Filter = "ステージ(*.xml)|*.xml|すべて(*.*)|*.*";
			this.OpenStageDialog.RestoreDirectory = true;
			// 
			// SaveStageDialog
			// 
			this.SaveStageDialog.Filter = "ステージ(*.xml)|*.xml|すべて(*.*)|*.*";
			this.SaveStageDialog.RestoreDirectory = true;
			// 
			// StageEditorForm
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(873, 566);
			this.Controls.Add(this.splitContainer1);
			this.Controls.Add(this.MainMenu);
			this.KeyPreview = true;
			this.Name = "StageEditorForm";
			this.ShowIcon = false;
			this.Text = "StageEditor";
			this.Load += new System.EventHandler(this.MapEditorForm_Load);
			this.KeyUp += new System.Windows.Forms.KeyEventHandler(this.MapEditorForm_KeyUp);
			this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MapEditorForm_FormClosing);
			this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.MapEditorForm_KeyDown);
			this.MainMenu.ResumeLayout(false);
			this.MainMenu.PerformLayout();
			this.splitContainer1.Panel1.ResumeLayout(false);
			this.splitContainer1.Panel2.ResumeLayout(false);
			this.splitContainer1.ResumeLayout(false);
			this.splitContainer2.Panel1.ResumeLayout(false);
			this.splitContainer2.Panel1.PerformLayout();
			this.splitContainer2.Panel2.ResumeLayout(false);
			this.splitContainer2.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.yMapSize)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.xMapSize)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.stageNumber)).EndInit();
			this.splitContainer3.Panel1.ResumeLayout(false);
			this.splitContainer3.Panel2.ResumeLayout(false);
			this.splitContainer3.ResumeLayout(false);
			this.splitContainer4.Panel1.ResumeLayout(false);
			this.splitContainer4.Panel2.ResumeLayout(false);
			this.splitContainer4.ResumeLayout(false);
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.ToolStripMenuItem MenuOpenMap;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
		private System.Windows.Forms.ToolStripMenuItem MenuExit;
		private System.Windows.Forms.ToolStripMenuItem ViewMenuToolStripItem;
		private System.Windows.Forms.SplitContainer splitContainer1;
		private System.Windows.Forms.SplitContainer splitContainer3;
		private System.Windows.Forms.SplitContainer splitContainer4;
		public Nlgp1.StageEditor.Controls.MapControl MapControl;
		public Nlgp1.StageEditor.Controls.LayerChipControl LayerChipControl;
		public Nlgp1.StageEditor.Controls.LayerChipsetControl LayerChipsetControl;
		private System.Windows.Forms.ToolStripMenuItem FileToolStripMenuItem;
		public LayersetControl LayersetControl;
		private System.Windows.Forms.OpenFileDialog OpenStageDialog;
		private System.Windows.Forms.SaveFileDialog SaveStageDialog;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
		private System.Windows.Forms.ToolStripMenuItem MenuScale;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
		private System.Windows.Forms.ToolStripTextBox MenuScaleTextBox;
		private System.Windows.Forms.ToolStripComboBox MenuGridSizeComboBox;
		private System.Windows.Forms.ToolStripMenuItem MenuVisibleGrid;
		private System.Windows.Forms.ToolStripMenuItem MenuGridSize;
		private System.Windows.Forms.MenuStrip MainMenu;
		private System.Windows.Forms.ToolStripMenuItem MenuScaleUp;
		private System.Windows.Forms.ToolStripMenuItem MenuScaleDown;
		private System.Windows.Forms.ToolStripMenuItem EditeMenu;
		private System.Windows.Forms.ToolStripMenuItem MenuShiftLeft;
		private System.Windows.Forms.ToolStripMenuItem MenuShiftRight;
		private System.Windows.Forms.ToolStripMenuItem MenuShiftUp;
		private System.Windows.Forms.ToolStripMenuItem MenuShiftDown;
		private System.Windows.Forms.SplitContainer splitContainer2;
		private System.Windows.Forms.Button stageLoad;
		private System.Windows.Forms.NumericUpDown stageNumber;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.Button stageSave;
		private System.Windows.Forms.Label label2;
		private System.Windows.Forms.Button newStage;
		private System.Windows.Forms.Label label4;
		private System.Windows.Forms.NumericUpDown yMapSize;
		private System.Windows.Forms.NumericUpDown xMapSize;
		private System.Windows.Forms.ToolStripMenuItem dataDirectoryChange;
		private System.Windows.Forms.ToolStripMenuItem chipSetCreate;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.Label label5;
		private System.Windows.Forms.Button TestplayButton;
		private System.Windows.Forms.Button ShowStagePathButton;

	}
}